package com.yeejoin.amos.boot.module.jxiop.biz.dto;

import lombok.Data;

/**
 * @description:
 * @author: tw
 * @createDate: 2023/8/9
 */

@Data
public class QueryDto {

    private String key;
    private String value;

    public QueryDto(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public QueryDto() {
    }
}
